const transport = require('./utils/ble-transport')
const themeService = require('./utils/theme-service')

App({
  onShow() {
    themeService.syncWithSystemTheme()
    transport.handleAppShow()
  },

  onHide() {
    transport.handleAppHide()
  }
})
